View Issue Details

IDProjectCategoryView StatusLast Update
0005407Talercodeless paymentspublic2018-09-15 11:06
ReportershivamkohliAssigned Toshivamkohli 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version0.6Fixed in Version0.6 
Summary0005407: Testing the django application
DescriptionVarious test case should be written. A selenium script should be written to test the functionality of Django.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-07-21 00:04 shivamkohli New Issue
2018-07-21 00:04 shivamkohli Status new => assigned
2018-07-21 00:04 shivamkohli Assigned To => shivamkohli
2018-07-22 04:41 shivamkohli Status assigned => resolved
2018-07-22 04:41 shivamkohli Resolution open => fixed
2018-09-15 11:06 Christian Grothoff Fixed in Version => 0.6
2018-09-15 11:06 Christian Grothoff Target Version => 0.6